
Figure - Bug #118142
【IOVDEV-29672】【内部】【VC1】【0095】【台架】【EE环境】【副屏】【第三方应用】微信点击小程序
使用浮窗时，应用界面成透明，只能退出再进为正常
2023-05-22 17:55 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-22

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: 【副屏版本号】：01.00.0095.C103��【中控版本号】：03.02.0080.C101.03_userdebug_2305121121

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】：EE环境

【问题出现时间】：2023/05/22 09:59 第44次开机

【前提条件】：电源ON

【操作步骤】：

1、打开微信app

2、登录

3、点击小程序

4、右上角三个点点击浮窗

【实际结果】

微信小窗变成透明，只能返回

【期望结果】

正常显示

【备注】：

【应用版本】：

【硬件版本号】：不涉及

【副屏版本号】：01.00.0095.C103

【中控版本号】：03.02.0080.C101.03_userdebug_2305121121

【中控VIN】HRYTTESTVINMGM403

【第三方应用版本号】微信8.0.37

录屏&log:https://ofs.human-horizons.com/#/download/index/pS7%2BKZG4BPA%3D

History

#1 - 2023-05-22 17:56 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118142

#2 - 2023-05-22 19:24 - CD FW 曹覃刚

- Category changed from CD-FW to 窗口定制

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-鲁凯峰

#3 - 2023-05-22 19:57 - CD FW-鲁凯峰

- Status changed from ASSIGNED to NEED_INFO
- Assignee changed from CD FW-鲁凯峰 to CDTS_Test 吴诗雨

- Need_Info changed from -- to TEST

请在最新的版本上验证该问题

小窗方案已经修改过一次了,不在finish掉之前的小窗. 现在可以返回到之前的界面了

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/196923

#4 - 2023-05-22 19:59 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#5 - 2023-05-22 20:00 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#6 - 2023-05-22 20:00 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

screen-20230522-143720.mp4 8.19 MB 2023-05-22 CDTS_Test 吴诗雨
